html, body {
	background-color: #ffffff;
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0;
	padding: 0;
}

map, #images {
	display: none;
}

table th, table td {
	margin: 0;
	padding: 0;
}

#content {
	width: 732px;
	background: #cddef1 url(images/contentbg.png) repeat-x left top;
	padding: 20px 20px 30px 20px;
	margin:0 auto;
	font-size:14px;
}
.phpWebFileManager{
	border-collapse: separate;
    border-spacing: 3px 10px;
    padding: 3px;	
}
.file_manager{
	/*font-size:16px;	*/
}
#head_menu {
	width: 778px;
	margin:0 auto;
}

#header {
	width: 772px;
	height: 144px;
	background: #ffffff url(images/header.png) no-repeat center top;
	margin: 0 auto;
	padding: 0;
}
#footer {
	width: 772px;
	height: 17px;
	background: #ffffff url(images/footer.png) no-repeat center top;
	margin:0 auto;
}
#menu {
	margin: 95px 0 0 0;
	padding: 0 0 0 5px;
	height: 32px;
}
#menu a {
	display: block;
	width: 32px;
	height: 32px;
	float: left;
	margin: 0 1px 0 0;
}

#menu a#hirek { background: #ffcf00 url(images/menu/hirek.png) no-repeat top right; }
#menu a#hirek:hover { background: #ffcf00 url(images/menu/hirek_over.png) no-repeat top right; }

#menu a#uzenetek { background: #ffcf00 url(images/menu/uzenet.png) no-repeat top right; }
#menu a#uzenetek:hover { background: #ffcf00 url(images/menu/uzenet_over.png) no-repeat top right; }

#menu a#receptek { background: #ffcf00 url(images/menu/recept.png) no-repeat top right; }
#menu a#receptek:hover { background: #ffcf00 url(images/menu/recept_over.png) no-repeat top right; }

#menu a#termekek { background: #ffcf00 url(images/menu/termek.png) no-repeat top right; }
#menu a#termekek:hover { background: #ffcf00 url(images/menu/termek_over.png) no-repeat top right; }

#menu a#munkatarsak { background: #ffcf00 url(images/menu/munkatarsak.png) no-repeat top right; }
#menu a#munkatarsak:hover { background: #ffcf00 url(images/menu/munkatarsak_over.png) no-repeat top right; }

#menu a#profil { background: #ffcf00 url(images/menu/profil.png) no-repeat top right; }
#menu a#profil:hover { background: #ffcf00 url(images/menu/profil_over.png) no-repeat top right; }

#menu a#kereso { background: #ffcf00 url(images/menu/keres.png) no-repeat top left; }
#menu a#kereso:hover { background: #ffcf00 url(images/menu/keres_over.png) no-repeat left center; }

#menu a#kilepes { background: #ffcf00 url(images/menu/kilepes.png) no-repeat top left; }
#menu a#kilepes:hover { background: #ffcf00 url(images/menu/kilepes_over.png) no-repeat left center; }

a {
	color: #74015e;
	text-decoration: none;
}
a img {
	border: 0;
}
a.file {
	position: relative;
	top: -7px;
	padding: 5px 2px;
}

form.login {
	width: 80%;
	text-align: center;
	margin: 0 auto;
	padding: 0;
}
form p {
	padding: 0;
	margin: 5px;
}
input {
	width: 180px;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
	border: 1px solid #ffd720;
	background: #ffffff url(images/textbg.png) repeat-x left top;
	text-align: center;
	padding: 5px 0;
}
input.submit, input.button {
	width: 150px;
	background: #ffffff url(images/buttonbg.png) repeat-x left top;
	padding: 3px 0;
}
input.checkbox {
	width: 20px;
	background-color: #ffffff;
	border: 0;
}
textarea.tiny {
	width: 500px;
	height: 400px;
}
input#newmessagesend {
	margin-left: 355px;
}
select {
	width: 150px;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
	border: 1px solid #ffd720;
}

h1, h2, h3 {
	font-family: tahoma, arial, sans-serif;
	font-weight: normal;
	margin: 0 43px 20px 43px;
	padding: 0;
}
h2 {
	font-size: 14px;
	font-weight: bold;
}
h3 {
	font-size: 12px;
}

div.contentbox {
	margin: 20px 33px 20px 33px;
	padding: 5px 10px;
	background: #ffffff url(images/boxbg.png) repeat-y left top;
}
div.contentbox h3 {
	margin: 5px 0;
}
div.contentbox div.lead {
	font-weight: normal;
}
div.contentbox div.lead p, div.contentbox div.body p, div.contentbox p {
	padding: 0;
	margin: 5px 0;
}
div.contentbox div.body {
	margin-top: 15px;
}

div.contentbox table#inbox, div.contentbox table#sent {
	text-align: left;
	margin: 5px 10px;
}
div.contentbox table#inbox td, div.contentbox table#sent td,
div.contentbox table#inbox th, div.contentbox table#sent th {
	padding: 5px 10px;
	vertical-align: top;
}
div.contentbox table#inbox td.new {
	font-weight: bold;
}
div.contentbox p.userpic {
	float: left;
	margin-right: 10px;
}
div.contentbox p.datum {
	color: #666666;
}

table.contentbox {
	margin-top: 8px;
	margin-bottom: 12px;
}

table.contentbox th, table.contentbox td {
	padding: 5px 10px;
	vertical-align: top;
}

div#change {
	position: absolute;
	/*left: 15px;*/
	top: 155px;
	/*margin:-50px auto 0;*/
	padding: 0 15px;
}

div#change_right {
	/*position: absolute;
	left: 15px;
	top: 155px;*/
	margin-top:-28px;
	padding: 0 15px;
	/*text-align:right;*/
}

div#change_right a{
	padding:0 10px;
	
}

div.clear {
	clear: both;
	margin: 0;
	padding: 0;
	height: 0;
	width: 0;
}

.messagetext {
	font-style: italic;
}

#basicsearch, #advencedsearch {
	width: 250px;
	float: left;
}

.productlist span {
	color: #000000;
	display: block;
	float: left;
	width: 80px;
}

.row {
	background-color: #ffffff;
}

/*  +++++++++++++++++++++++++++++++++++++++ */

.paddingLeft10 { padding-left: 10px; }

.paddingTop5 { padding-top: 5px; }
.paddingTop10 { padding-top: 10px; }

.paddingBottom10 { padding-bottom: 10px; }

.szabadsag_table{
	border-collapse:collapse;	
}
.szabadsag_table th, .szabadsag_table td{
	border:1px solid grey;
	padding:5px;
}